XML::SAX::Writer::XML(3)

NAME
XML::SAX::Writer::XML - XML::SAX::Writer's SAX Handler

VERSION
version 0.57

SYNOPSIS
  ...

DESCRIPTION
...

SEE ALSO
XML::SAX::*

AUTHORS

•   Robin Berjon <robin@knowscape.com>

•   Chris Prather <chris@prather.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2014 by Robin Berjon.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.